.main-wrapper {
    position: relative;
    .carousel-item {
        .carousel-item__content {
            position: absolute;
            z-index: 200;
            bottom: 0;
            right: 40px;
            p {
                @include styleText($fs-0 -2, $color-white-0, $fw-1);
                margin-bottom: $mg-2;
                span {
                    font-weight: $fw-2;
                }
            }
            i {
                color: #ffc100;
                font-size: $fs-0 - 2;
            }
        }
        &:first-child {
            background-image: url("../img/bg-hero-1-1792-x1.jpg");
            @extend .bgImg;
        }
        &:nth-child(2) {
            background-image: url("../img/bg-hero-2-1792-x1.jpg");
            @extend .bgImg;
        }
        &:nth-child(3) {
            background-image: url("../img/bg-hero-3-1792-x1.jpg");
            @extend .bgImg;
        }
        &:nth-child(4) {
            background-image: url("../img/bg-hero-4-1792-x1.jpg");
            @extend .bgImg;
        }
        &:nth-child(5) {
            background-image: url("../img/bg-hero-5-1792-x1.jpg");
            @extend .bgImg;
        }
    }
    .row {
        width: 95%;
        margin: 0 auto;
        .main-wrapper__tittle {
            width: 80%;
        }
    }
    .search__button{
        display: none;
    }
    .main-wrapper__content {
        width: 75%;
        position: absolute;
        top: 35%;
        left: 0;
        z-index: 101;
        .main-wrapper__tittle {
            @include styleText($fs-1, $color-white-0, $fw-2);
            line-height: $line-height;
            padding-bottom: $pd-5;
            span {
                font-family: "Source Serif Pro", serif;
            }
        }
    }
    .form-search {
        width: 670px;
        .input-group {
            .form-control {
                padding: $pd-5 0;
                border: none;
                &:focus {
                    box-shadow: 0 0 0 0.2rem transparent;
                    border-color: $color-white-0;
                }
            }
            i {
                color: $color-grey-0;
            }
            .searchIcon {
                background-color: $color-white-0;
                border-color: $color-white-0;
                border-top-left-radius: $br-0;
                border-bottom-left-radius: $br-0;
            }
            .search {
                padding: $pd-1 $pd-5;
                background-color: $color-green-1;
                border-color: $color-green-1;
                color: $color-white-0;
                font-weight: $fw-2;
                cursor: pointer;
                transition: all 0.5s;
                &:hover {
                    background-color: $color-green-0;
                    border-color: $color-green-0;
                }
            }
        }
    }
    .main-wrapper__popular {
        padding-top: $pd-5;
        @include styleText($fs-0 - 2, $color-white-0, $fw-2);
        button {
            background-color: transparent;
            border: 1px solid $color-white-0;
            padding: 0 $pd-1 + 2;
            border-radius: $br-1;
            margin-left: $mg-1;
            transition: all 0.5s;
            @include styleText($fs-0 - 2, $color-white-0, $fw-2);
            &:hover {
                background-color: $color-white-0;
                color: $color-black-0;
            }
        }
    }

    // RESPONSIVE
    @include responsive("screen-0") {
        .carousel-item{
            background-position: 60% 100% !important;
        }
        .main-wrapper__content {
            .main-wrapper__tittle {
                font-size: $fs-5 - 2;
                line-height: 110%;
            }
        }
        .form-search{
            width: 570px;
        }
        .main-wrapper__popular{
            button{
                margin-left: $mg-4 - 5;
            }
        }
    }
    @include responsive("screen-1"){
        background-color:$color-green-2;
        .carousel{
            display: none;
        }
        .main-wrapper__content{
            width: 100%;
            position: static;
            padding: $pd-7 + 10 0;
        }
        .main-wrapper__popular{
            display: none;
        }
        .row{
            justify-content: center;
        }
        .form-search{
            width: 80%;
            display: block;
            .search{
                display: none;
                
            }
            .form-control{
                border-top-right-radius: 4px!important;
                border-bottom-right-radius: 4px!important;
            }
            button{
               display: block; 
            }
            
        }
        .search__button{
            display: block;
            width: 80%;
            margin-top: $mg-1;
            button{
                width: 100%;
            }
        }
    }
    @include responsive("screen-2"){
        .row{
            justify-content: left;
            .main-wrapper__tittle{
                font-size: $fs-3;
                width: 100%;
                padding-bottom: $pd-13 - 4;
            }
            .form-search{
                width: 100%;
            }
            .search__button{
                width: 100%;
            }
        }
        
        
    }
}
